$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2600000.0
    - - -1100000.0
      - -2600000.0
    - - -1100000.0
      - -2700000.0
    - - -1000000.0
      - -2700000.0
    - - -1000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 9c4b84b7-9c46-403f-9c5c-3d7ec74b46a8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 264f8f4d-22a1-4c27-8fcf-9682fa4ba5f1
  - 49eff767-adac-4a68-91aa-e8283c6dd01e
  - b1bf6199-4371-4be8-a7c2-c9bb2f517cd9
  - 73a90af2-395c-462a-9f06-5bb00adb7890
  - 778c3317-8aac-4c71-8f68-dc0b13974933
  - 0a06af9d-e662-46cd-a753-4cd889beb0ca
  - 78b78e93-ed96-49d4-835a-bf1155c1a713
  - 8cddfa33-30c0-4ebf-8494-09ba70a029d4
  - 52e2bcb1-68aa-4e16-9415-cd24548900e5
  - 25510327-a0f9-4353-a285-3952ef02e7d4
  - 0e6860ec-5126-4ba7-b3db-a6c8d35f8a1a
  - 703c1167-0655-463b-874c-7f412335b51e
  - bc472ecf-0593-4fea-8a17-3919f9bc345c
  - 4f2645ec-7a26-4fae-9f0b-49a34a894763
  - 7e1d0cb0-65bf-4716-bd89-891eb197a1d1
  - 1762edbc-5583-4691-964c-52e0fbb2e336
  - d81931a0-b126-44fc-b078-bb7103c5e5ad
  - 9f55cd20-88b6-49cb-880e-765865a992eb
  - c9c20e69-e47d-494a-9ef9-12fe95e6fe53
  - 65eda041-f0c7-4f50-bc50-01dfe2117b9c
  - b28d16d8-b25f-4ffe-acd0-04a11ed28212
  - 2aa71b36-35e4-4eb4-95ab-6af536328034
  - 41a0f65e-a5cd-4439-adb4-39ac14db23f5
  - b9503d50-7a21-45e1-8288-8ff356b8ded6
  - 3d6e864f-3c1b-4001-8503-e2e6af2bf1f5
  - 18608b70-e14f-43d8-81cb-01c5b0305dd1
  - 87a9611f-3a81-4622-967a-3b0ab63637e9
  - 39ed187f-ddfc-4c64-b592-301909093a58
  - 0d7e322d-d497-4529-9824-77f23520a94e
  - b0cb26a5-5b97-4633-9616-ae48b0ea74ab
  - 534e35de-d38e-4409-a359-3d6c481e43a6
  - 421628b1-0bfa-448f-aae5-411fa421ade9
  - 8cbf68ab-56f9-4234-96f8-d1f70c5a7666
  - 67594487-a34d-4507-ba5b-3a963afb82a2
  - 230e7f42-1454-483d-bfe1-503e17f4f19f
  - a42a61f1-e0ab-4db6-bf01-43cd5d08f1ec
  - 0a450a2b-8825-4b2a-beb2-d759a3714625
  - e16d2a9c-4328-4ce1-9bf9-ff61210d7c6e
  - f8950948-7903-4e80-9235-5021ab2f16e3
  - 3403e761-c199-482e-8f3d-b8070de39d0f
  - 8305d460-ef28-4ae8-b355-e8b58d5e8370
  - bb41f206-dca7-4922-94ce-82ad0ab7b54a
  - bb4ce901-091c-4986-b93b-f0e8a640c6b0
  - 31392099-fec5-4150-9f3d-d5a88e30398f
  - ddecb917-513a-4239-9926-b09b2d5f56f8
  - 9cc6bd8e-f73c-41c1-a125-5b7653972c77
  - 9dd0697e-7f78-4e7d-8151-4c134f7495a3
  - 20629f87-4cdf-45f6-b59e-e536ab25c6c2
  - 4d3e8af2-3a36-4c37-bf52-0bb7b8db6c59
  - 9182efb2-f5f9-4139-8e2b-a82c82886d1b
  - 77692e97-913a-4e0d-8873-6ed21fa653d1
  - 8fa7f978-3191-40e4-8587-a806cca08085
  - 95f081c5-51cc-4691-935c-f7945fa01e70
  - d5f52386-75a4-451c-88bd-49e59a0a53c6
  - a75a6933-fad7-4ac4-bf12-131f76e93e90
  - 03a30be7-2fb5-46cf-a90d-2c1025f2656d
  - 25a04c20-24bc-4d48-bdde-6df5217a1d57
  - 945b32a3-f950-4628-932e-7f1161735082
  - 17e7d469-5e97-47e3-97a3-9ce74d8e469e
  - 37c5678c-2031-4df9-aad0-6eff4420038f
  - 53816122-bb90-4bb3-9020-9240c733b24c
  - f30f87b4-051d-4697-b9cb-6453930564ae
  - adc06e64-e12f-4308-875a-d96ad5f8fbc4
  - a5a81753-dd20-4109-80b9-164f73a5e330
  - cc601eca-07fe-498a-a03b-acdc6f75d247
  - 43b82863-81fb-4d4d-b896-b538c925367a
  - 711b108b-5e47-4408-b31e-486d7ff57456
  - 6af2a521-22fd-4082-b368-97aba3299ec8
  - 3933a6e7-1548-40f1-b01e-406c148c2da8
  - 37ebe1ae-08c4-49b2-bbc7-dce19ef2f577
  - 81b0e5d0-07cf-40b5-b2e1-bbc7f7b0a949
  - 19726a28-bfe8-4ba6-a2f4-e6ba13e94fdc
  - 789888aa-483b-46e9-88f2-acb9807e2634
  - 2dbb42a6-f54b-4582-9e93-6c936e0ac0e0
  - 120d7870-cc2f-464a-8111-d9b0dafc90a7
  - c3792997-a374-440c-abdf-10f1ae6bae11
  - 0201ec73-6a2d-4992-9f7d-ef848cc7891c
  - 10029d68-1db3-45b7-9b50-1dff6393c420
  - 2e71a605-4c5c-47db-952c-db1955c01aa6
  - 08793efd-e2cf-425b-b906-12a5d83b4a51
  - 5ab653fb-d515-41a7-9f8d-5044ec3cc4af
  - d4ceec90-f680-4ecb-9d81-b95f1179a7ad
  - c2f7f0e9-319c-42cc-b208-4781ab4725a9
  - 443dc24e-7d0a-48fa-bea2-2c0914e21fa9
  ls7_nbart_geomedian_annual:
  - 91a4041c-6e43-4cb9-9637-67ccc126888a
  ls7_nbart_tmad_annual:
  - 717c514d-a47d-42ca-b283-35b62bea2189
  wofs_albers:
  - 7b55ea3a-8e36-49d2-84aa-cf2d2746bf2b
  - 594b40d7-2350-430b-830d-ab3a2373fc9a
  - 03c43776-830e-4a03-8d69-4a0903f2d999
  - 83315aa9-8850-4066-9af4-26afe5d18b42
  - bfd9000a-1034-4469-9e7d-250ab774ad0c
  - c185b852-09f8-40ec-9901-0c481df45328
  - e29712ab-841b-43f9-b7f5-03ec161826a8
  - fd9b994c-ab6b-48e6-87ee-e91c1d39fbf2
  - 9db6eebd-492b-4547-a1ba-ee83f89f8fd5
  - d0f48aa4-5f9b-4902-a2c1-03c946ec642e
  - 93866835-1170-43ba-879c-1c688e79b312
  - 26e9cbbb-dbba-4379-9332-a33d1062d2b1
  - 5a38389f-7998-4079-91b3-d0f07f39cb3f
  - 98b81287-180c-49ac-bc79-b678219e5d4e
  - 8be35140-e010-41fb-a2eb-731b786b9dee
  - d9b4c1d1-52d2-4760-aaaf-406802c5f194
  - 78d20edb-2024-424d-8b94-ff781c1afae0
  - dd7cfd31-9fa9-47b7-98c7-a3fd41c6b976
  - 69f57136-0daf-4fbb-b2f0-0d36ef849e3b
  - 78cfa0d9-2068-4b66-b65c-1a58eb199e74
  - fff4a3a3-da04-45ed-ad0a-53c202640077
  - 5f312ec6-43ab-4070-965f-5b0ed19692c6
  - 8742cf32-2eeb-4285-9ffd-bae88beb3352
  - b154d534-c51f-4291-ab68-83563959bc72
  - 37736dbc-1fea-4a66-b1c6-c6aebba50312
  - 2e0a3ea4-bc92-4ce0-a9c2-15de5fe07be0
  - 62bc952e-9dae-4383-bab2-16020107c845
  - 63c54c8c-718b-42b7-8d23-0fd1000048f4
  - 4bebaa7c-6c67-4fb1-825e-8ff394f7c75b
  - dbcfc209-0271-43e7-abb1-9c8ed98de7a5
  - 33b300be-5b60-49ab-a30e-cfde9240e30c
  - 2ae26974-9fdb-421b-8040-32048418ab90
  - 3b47c6fe-7d37-4728-8a70-050b1bc7d204
  - 05c78d9a-1fa8-4145-b233-312f2435283c
  - 374da7d7-e101-4f37-b521-2aa542bcb774
  - 51d38d4a-44d6-407d-aac2-1d8ae2cf69f1
  - 70c9d14c-8469-450e-bfa6-d3e6dbaca2eb
  - fa1e1ccf-7273-4916-9072-50a3e834f51e
  - 7382f7f7-f257-45a4-abb5-2836dbc990c0
  - 023c59a2-5779-4469-9e4d-16317cf01a89
  - 30a977cd-7fb2-496e-a66a-e38de2080f1e
  - b323fcf2-5513-4058-b96a-a1b3ac8ec817
  - 9f05695b-5841-4d4c-afb7-2bceaa340126
  - 59d74409-20bb-4897-8c34-7b2c32af385d
  - 583a0f62-e40c-48c6-8f28-b32ade756661
  - 49bbb9d3-bb66-4ba4-a79e-f980740fa163
  - f42a7112-3ada-4204-94cc-ed3dcaea3e04
  - 863a7a70-89e5-4da5-9c96-5cace171c58a
  - c16756f3-720b-49d0-a08f-501174b741b0
  - dd435b21-bb0c-41f7-a465-0855a0b9d0ff
  - aaa7a1f7-f791-42c0-a354-62bf002a5fa1
  - 260598b2-4745-4dea-b005-f264b725d271
  - 2d38407f-3933-49f5-96dd-73d7c91c440d
  - 69e7152b-2c37-4e54-9dae-18e79f1acd37
  - 20884f5d-99c3-4ca9-858b-185547569d0c
  - 3f83e139-9998-4fb0-8823-f460f044f343
  - bba666da-3072-4ed5-ac1a-b5fc1e93b2c0
  - 7508e29a-e801-433d-97f1-7f863f24ca3a
  - 1d278b03-1541-43bc-9205-1a9a6471956b
  - adde78d6-20b6-422e-823e-0a17e8f91a80
  - 104d48a2-50e4-413b-ad95-67d8b129c805
  - b8666a47-6796-4379-b262-e0cc8ccc27eb
  - ef10c534-7129-4f90-a25e-dbb3f86d06b1
  - 2c4ca40a-0463-4caa-b6f5-52638d915fc4
  - f6501ce7-1a54-4e89-a302-8023b9f3c0d8
  - 703a1f3f-dd46-4df4-a3fb-08f5238bd0b3
  - 6fb14f80-4837-412d-9578-c39e0ba08aa3
  - 63169059-5c2c-4e85-b9e6-288640b7a296
  - d3bcc304-fb8f-4dea-b895-c3f909576866
  - 6d6af9d1-6bba-4e40-8210-70ab2a6bffd1
  - 5973f524-8d07-46d5-bc1a-c37bccaf086a
  - ae0c2e73-4eba-4c47-be7a-6734c2cf2353
  - 7098ef21-522d-43c8-be24-ea1062f098ee
  - c5769d7b-be49-46c1-a0f4-3003f3ef1b64
  - 0619a13d-a153-468c-aff9-7d749eb16db2
  - 6c87b309-5ca0-42a2-b529-f28e753a5784
  - ed19f121-9da6-4d17-9eae-40edaa1508e6
  - e3ec5e64-0ba4-41f0-a1bc-c35cea0f48bf
  - 0d4fba3a-8eb0-4726-825c-439a763d9284
  - 7e327f19-2043-46d5-9061-335904a8d7f2
  wofs_annual_summary:
  - 3a877f06-ebe9-45cb-b234-ce2138d909e6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:54:13.714736Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
